LINUX.ORG.RU

qt-2.3.1


0

0

Помогите!!!! Хотел прогу qt-шную скомпилить, configure говорит такое дело: checking for Qt... configure: error: Qt (>= Qt 2.2.2) (library qt) not found. Please check your installation! Хотя libqt2-devel установлен, $QTDIR прописан. ld -o xxx xxx.o -lqt пишет на все функции undefined reference. Компилер gcc-3.0.4. Не пойму, чего еще надо.

anonymous

Re: qt-2.3.1

А ручками попробуй Makefile сам написать - поди заработает все на ура? Если конкретно, то похоже, что ты просто не прописал путь на qt-шные библиотеки (что-то типа -L/usr/lib/qt2/lib) при линковке. Счастливо!

anonymous ()

Re: qt-2.3.1

Или qt была скомпилирована другим gcc.

justme ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.